/*** ICONS - Used in Footer & Contact Page ***/

.has-icon { display:flex; justify-content:center; gap:0.75rem; }
.has-icon .icon { flex:0 1 auto; min-width:1.25em; text-align:center; }
.has-icon .icon svg { position:relative; top:0.05em; }
.has-icon p { flex:1 1 auto; }
.text-center .has-icon p { flex:0 1 auto; } 
.has-icon p a { text-decoration:none; transition:color 300ms; }

.social { display: flex; gap: 2rem; margin-bottom:0.5rem; }
.social span { display:flex; width:2rem; height:2rem; justify-content: center; align-items: center; }
.social span svg { width:80%; }
.social span.facebook-icon svg { width:50%; }
.social span a { text-decoration:none; display: flex; justify-content: center; }

/**************** PARTS  ****************/

/*** Layout Intro ***/ 
.layout-intro > *:last-child { margin-bottom:0; }


/**************** BANNER  ****************/

.banner-wrapper { z-index:99; }
.banner-wrapper .slick-dotted { padding-bottom:0; }

.banner-wrapper,
.banner-wrapper .slide,
.banner-wrapper .slick-track .slick-slide { height:clamp(350px,35vw,400px); }

.banner-block,
.banner-block .slide,
.banner-block .slick-track .slick-slide { height:clamp(450px,35vw,600px); }

.home-banner,
.home-banner .slide,
.home-banner .slick-track .slick-slide { height:clamp(500px,50vw,900px); }

/* .banner-wrapper.has-content,
.banner-wrapper.has-content .slide { min-height:400px; } */

.banner-wrapper,
.slides-wrapper { position:relative; overflow:hidden; }
.slides-wrapper .slides .slide { position:relative; display:flex; width:100%; }

.slides-wrapper.slidesWithVid { opacity:0; transition:opacity 1s; }

.banner-wrapper .slide img.bg-image { max-width: unset; position: relative; }

.banner-wrapper .text { position:absolute; width:100%; top:60%; transform: translateY(-50%); z-index:3; }
/*.banner-wrapper .text > * { max-width:48rem; }*/
.banner-wrapper .text.text-left {  padding-right:20%; }
.banner-wrapper .text.text-right {  padding-left:20%; }
.banner-wrapper .text p.slide-text { margin-bottom:1em; }
.banner-wrapper .text span { display:block; }

.banner-wrapper .h-1 { font-size: clamp(2rem,calc(4vw + 1rem),3.75rem); /* font-size: calc(var(--h1) * 1.5); */ }

.promo-video { position:absolute; inset:0; display:flex; overflow:hidden; z-index:52; }
.promo-video .video { object-fit:cover; width:100%; }

/** Slick Dots **/
.banner-wrapper .slick-dots { bottom:1.125rem; }

/** BANNER BLOCK **/

.block-banner,
.block-banner .slide { height:35vw; }
.block-banner.has-slope,
.block-banner.has-slope .slide { height:40vw; }
.block-banner.has-slope .slope { z-index:1000; }
.block-banner.has-content,
.block-banner.has-content .slide { /*min-height:unset;*/ }
.block-banner.has-content .text { position:absolute; width:100%; top:50%; bottom:auto; transform:translateY(-50%); padding: 0 var(--gutter); z-index:3;  }

.block-banner.slope-top-left .text,
.block-banner.slope-top-right .text { top:55%; }
.block-banner.slope-bottom-left .text,
.block-banner.slope-bottom-right .text { top:45%; }

/**************** CONTENT BLOCKS ****************/

.content-block.no-content { min-height:40vw; }

.content-block.full-block .col-2 { gap:0; }
.content-block.full-block .col-2 .text { padding:var(--padding) var(--gutter); }

.content-block .medium .col-2 { align-items:center; }

/* Automatic "tick-list"
.content-block .content .text > ul { padding-left:1em; }
.content-block .content .text > ul li:before { content:"\f0da"; font:var(--fa-font-solid); display:none; }
.content-block .content .text > ul li svg { color:hsl(var(--second)); position:absolute; top:0.3em; left:-1em; }
.white-txt.content-block .content .text > ul li svg { color:hsl(var(--white),0.7); }
.content-block .content .text > ul > li { position:relative; list-style-type:none; margin-left:0; margin-bottom:0.5em; padding-left:0.25em; }*/


/**************** GRID BLOCKS ****************/

.grid-left .grid-wrapper { justify-content:flex-start; }
.grid-right .grid-wrapper { justify-content:flex-end; }
.grid-wrapper .grid-item { display:flex; flex-direction:column; 
  .font-icon { justify-content:center; align-items:flex-end; position:relative; z-index:2; 
    svg { height:50%; max-height:6rem; } 
  }
  .text { flex:1 1 auto; position:relative; padding:var(--gutter); z-index:2; 
    > *:last-child { margin-bottom:0; }
  }
  .buttons-wrapper { position:relative; margin:0; z-index:2; }
  a { z-index:3; }
}


.grid-wrapper.has-cards .grid-item.no-image .font-icon svg { height:90%; margin-top:10%; }
.grid-wrapper.has-cards .grid-item .image { position:relative; }
.grid-wrapper.has-cards .grid-item .object-fit.contain { padding-inline:calc(var(--gutter) * 2); }
.grid-wrapper.has-cards .grid-item:not(.no-bg) .object-fit.contain { padding-top:var(--gap); }
.grid-wrapper.has-cards .grid-item .font-icon.has-image { max-height:2.5rem; display:flex; }

.grid-wrapper.has-cards .grid-item .text { display: flex; flex-direction: column;
  p:last-of-type { flex: 1; } 
}


.grid-wrapper.has-boxes .grid-item:not(.no-image) { min-height:12rem; }
.grid-wrapper.has-boxes .grid-item {
  .font-icon { display:flex; align-items:center; }
  .image.fill { display:flex; 
    img { object-fit:cover; }
  }
}


.text-grid .grid-item.no-bg .text { padding-top:0; }

/* Vertical Center Text in Box */
.grid-wrapper.has-boxes .grid-item {
  &:not(.no-image) { justify-content:center; }
  > * { flex-grow:0; }
}


.grid-wrapper.slick-slider:not(.nogap) .slick-track > div.col:nth-of-type(n) { margin:0 calc(var(--gap) / 2); }

/** PORTFOLIO GRID ***/

.portfolio-wrapper .overlay { background-color: hsla(var(--first-dark), 0.7); display: flex; justify-content: center; align-items: center; opacity:0; transition:opacity 500ms;
  &:hover { opacity:1; 
    .details { transform:translateY(0); }
  }
  .details { transform:translateY(2rem); transition:transform 1s; }
 }



/**************** MASONRY GRID ****************/

.masonry-grid .image { aspect-ratio:2/1; }
.masonry-grid .has-link img { opacity:0.35; transition:opacity 500ms; }
.masonry-grid .has-link:hover img { opacity:0; }
.masonry-grid .box { overflow:hidden; }
.masonry-grid .box > a { z-index:3; }

.masonry-grid .grid-columns .col-2,
.masonry-grid .grid-columns .has-2-boxes { flex-direction:row; flex-wrap:wrap; }
.masonry-grid .has-3-boxes div.col:nth-of-type(2),
.masonry-grid .has-3-boxes div.col:nth-of-type(3),
.masonry-grid .has-4-boxes div.col:nth-of-type(n) { flex:1 1 auto; max-width:calc(50% - var(--gap)/2); }
.masonry-grid .has-3-boxes div.col:nth-of-type(2) .image,
.masonry-grid .has-3-boxes div.col:nth-of-type(3) .image,
.masonry-grid .has-4-boxes div.col:nth-of-type(n) .image { aspect-ratio:1/1; }

.masonry-grid .text { position: relative; padding:8%; display:flex; flex-direction:column; gap:0.5rem; z-index:2; }
.masonry-grid .text .title { display:flex; flex-direction:row; justify-content:space-between; gap:0.5rem; }
.masonry-grid .text .title .section-title { flex-grow:1; }
.masonry-grid .text .title .link-arrow { flex:0 0 auto; display:flex; justify-content:center; align-items:center; width:1.25rem; height:1.25rem; background-color:hsl(var(--white)); border-radius:50%; }

.masonry-grid.text-center .text .title .section-title { padding-left:1.25rem; }
.masonry-grid.text-right .text .title  { flex-direction:row-reverse; }

.masonry-grid .nogap > div.grid-column { gap:0; }
.masonry-grid .nogap .has-3-boxes div.col:nth-of-type(2),
.masonry-grid .nogap .has-3-boxes div.col:nth-of-type(3),
.masonry-grid .nogap .has-4-boxes div.col:nth-of-type(n) { max-width:50% ; }


/**************** REVIEWS GRID ****************/

.reviews-grid .grid-wrapper.has-cards .grid-item .object-fit.contain { justify-content:center; }
.reviews-grid .grid-wrapper.has-cards .grid-item .object-fit.contain img { width: auto; height: 100%; border-radius: 50%; border: 1px solid hsl(var(--grey-light)); background-color:hsl(var(--white)); }


 /**************** AUDIO GRID ****************/

 .audio-grid audio { width:100%; max-width:28rem; margin:0 auto var(--gutter); }


/**************** PICTURE CARD ****************/

.picture-card .wrapper { padding:0; }
.picture-card .text-inner { padding:var(--padding); }
.picture-card .image-inner { aspect-ratio:1; }
.picture-card .image-inner img { object-fit:cover; object-position:center top; height:100%; }


/**************** COLOUR BOXES ****************/

.color-boxes .col { display:flex; flex-direction:column; padding:var(--gap); }
.color-boxes .has-link { transition:background-color 500ms; }
.color-boxes .has-image { padding:var(--padding) var(--gap); }
.color-boxes .bg-image img { /*opacity:0.15;*/ transition:opacity 500ms; }
.color-boxes .text { flex:1;  position:relative; z-index:2; }
.color-boxes .buttons-wrapper { position:relative; z-index:2; }
.color-boxes a { z-index:3; }
.color-boxes .has-link:hover img { opacity:0; }
.color-boxes .has-link.no-bg:hover { background-color:hsla(var(--white),0.2); }


/**************** FORM BLOCK ****************/

.form-block-wrapper .form-wrapper { padding-top:var(--gutter); }

.pop-up-wrapper { display:flex; flex-direction:column; gap:var(--gap); }


/**************** PROMO BLOCK ****************/

.promo-wrapper { z-index:99; }
.promo { gap:var(--gutter); padding:var(--gutter) 0 0; flex-direction:column; text-align:center; }
.promo .image img { max-width:300px; max-height:300px; margin:auto; object-fit:contain; }
.promo .promo-text { flex-direction:column; gap:var(--gutter); align-self:center; margin-bottom:var(--gutter); }
.promo .text { flex:1 1 auto; }
.promo .buttons-wrapper { align-self:center; }
.promo .buttons-wrapper a.more-button { white-space:nowrap; }


/**************** ICONS BLOCK (GRID) ****************/

.icons-block-wrapper .block-icon { display:flex; justify-content:space-between; gap:var(--gutter); padding:1.25rem 0.75rem; }
.icons-block-wrapper .block-icon.text-center { flex-direction:column; align-items:center; }
.icons-block-wrapper .block-icon.text-right { flex-direction:row-reverse; }
.icons-block-wrapper .block-icon .icon { font-size:2rem; width:1.25em; display:flex; justify-content:center; transform: translateY(2px); color:hsl(var(--second-light)); transition:color 300ms; }
.icons-block-wrapper .block-icon .text { flex:1 1 auto;  }
/*.icons-block-wrapper .block-icon .text .section-title { transition:color 300ms; }
.icons-block-wrapper .block-icon:hover .icon,
.icons-block-wrapper .block-icon:hover .text .section-title { color:hsl(var(--white)) !important; }*/

/**************** NUMBERS BLOCK ****************/

.numbers-grid .col { text-align:center; position:relative; }
.numbers-grid .col .count-numbers { /*margin-bottom:10px;*/ }
.numbers-grid .col .counter,
.numbers-grid .col .prefix,
.numbers-grid .col .suffix { font-size:calc(var(--h2) * 2); line-height:1em; display:inline-block; color:rgb(var(--first-mid)); }
.numbers-grid .col p { margin-bottom:0; }




/**************** LOGOS CAROUSEL ****************/

.logos-wrapper .logos { padding:0 20px; margin:0; }
.logos .display { display:none; }
.logos .slick-track { display:flex; }
.logos .slick-track .display { display:flex; flex-direction:column; padding:0 20px; }
.logos .slick-track .display .logo { height:160px; display:flex; align-items:center; justify-content:center; background-color:hsl(var(--white)); border-radius:0.5rem; padding:5% 10%; }
.logos .slick-track .display img { display:block; height:100%; object-fit: contain; }

.logos .slick-track .display .biog { flex:1 1 auto; }
.logos .slick-track .display .links { display:flex; flex-direction:column; align-items:center; }



/**************** REVIEWS CAROUSEL ****************/

.review-meta { display:flex; flex-direction:column; justify-content:space-between; align-items:center; gap:var(--gutter); margin-top:var(--gap); }
.review-meta .image { width:3rem; height:3rem; border-radius:50%; overflow:hidden; }
.review-meta .reviewer { flex:1 1 auto; }
.review-meta .reviewer p { margin-bottom:0; }



/**************** LISTS ****************/

.list-wrapper .list-item { border-bottom-width:1px; border-bottom-style:solid; }
.list-wrapper .wrapper > div .list-item:first-child { border-top-width:1px; border-top-style:solid;}
.list-wrapper .list-item .title {  }
.list-wrapper .list-item .title .item-title { line-height:1em; padding:0.75em 0; margin-bottom:0; }
.list-wrapper .list-item .title span { display:none; }
.list-wrapper .list-item .text { padding-bottom:0.938rem; }
.list-wrapper .list-item .text-flex { display:flex; flex-direction:column; gap:var(--gap); }
.list-wrapper .list-item .text p:last-of-type { margin-bottom:0; }


/*** ACCORDION ***/

.list-wrapper .accordion-list .list-item .title { padding-left:var(--padding); position:relative; cursor:pointer; }
.list-wrapper .accordion-list .list-item .title span { display:block; position:absolute; left:0; top:0; bottom:0; width:var(--padding); }
.list-wrapper .accordion-list .list-item .title span svg { font-size:0.75rem; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
.list-wrapper .accordion-list .list-item .text { display:none; margin-left:var(--padding); }

.accordion-wrapper.white-txt .list-item .title span svg { color:inherit; }
.accordion-wrapper.white-txt .list-item { border-bottom-color:hsl(var(--white)); }

/*** PDF List ***/

.pdf-item { background-color:hsla(var(--white),0.7); padding:var(--gutter) var(--gutter) 0; }
.white-bg .pdf-item { background-color:hsla(var(--black),0.05); }
.pdf-item .image { aspect-ratio:1; display:flex; justify-content:center; }
.pdf-item .image a { display:flex; }
.pdf-item .image a img { object-fit:contain; /* object-fit:cover; object-position:center top;*/ background-color:hsla(var(--black),0.05); padding:0.5rem; }
.pdf-item .meta { display:flex; flex-direction:column; align-items:center; padding:var(--gutter) 0.25rem; }
.pdf-item .meta p { margin-bottom:0.25em; }
.pdf-item .meta .title { flex:1 1 auto;}

.pdf-thumb { display:flex; justify-content:space-between; background-color:hsla(var(--white),0.7); }
.white-bg .pdf-thumb { background-color:hsla(var(--black),0.05); }
.pdf-thumb .image { min-width:4.5rem; max-width:4.5rem; min-height:6rem; background-position:center top; background-size:cover; border:3px solid hsla(var(--black),0.05); }
.pdf-thumb .meta { flex:1 1 auto; padding:var(--gutter); }


/*** CONTENT LIST ***/

/*.content-list .content ul.icon-list { padding-left:0; margin-bottom:var(--padding); }
.content-list .content ul.icon-list li { display:flex; flex-wrap:wrap; align-items:center; gap:var(--gutter); list-style-type:none; margin-bottom:var(--gutter); }
.content-list .content ul.icon-list span { flex:1 1 auto; width:calc(100% - calc(4rem + var(--gutter))); }
.content-list .content ul.icon-list .icon { display:flex; justify-content:center; align-items:center; flex:0 0 auto; width:4rem; height:4rem; border-radius:50%; background-color:hsl(var(--second));  }
.content-list .content ul.icon-list .icon:before { content:"\f560"; font:var(--fa-font-solid); display:none; }
.content-list .content ul.icon-list .icon svg { color:hsl(var(--white)); }*/

/*** TITLE BANNER ***/

.title-banner { padding:var(--gutter) 0; }



/**************** CONTACT PAGE ****************/

.contact-layout-1 .content .wpcf7 p { min-width:100%; }
.contact-layout-1 .contact-details { padding:var(--gap); }
.contact-layout-1 .address p br,
.contact-layout-1 .opening p br  { display:none; }
.contact-layout-1 .has-icon .icon { color:hsl(var(--first)); }
.contact-layout-1 .has-icon p a { text-decoration:none; color:hsl(var(--text)); }
.contact-layout-1 .has-icon p a:hover { color:hsl(var(--first)); }
.contact-layout-1 .email.has-icon .icon svg { top:0.1em; }
.contact-layout-1 .social span a { color:hsl(var(--first)); }

.contact-layout-2 .contact-boxes .col { border:1px solid hsla(var(--grey-mid),0.7); padding:var(--padding) var(--gutter); display:flex; flex-direction:column; }
/*.contact-layout-2 .contact-boxes .col p { flex:1 1 auto; }*/

.contact-layout-3 .contacts { display:flex; flex-wrap: wrap; justify-content:center; gap:1.25rem;
  a { color:hsl(var(--text)); }
  svg { top:0.25em; 
    path { fill:hsl(var(--first)); }
  }
}
 
.contact-layout-3 .social { margin-bottom: var(--gap); justify-content: center;
  svg path { fill:hsl(var(--first)); }
 }




 








@media (min-width:500px) {

  /**************** BANNER ****************/
  /*.banner-wrapper.has-content,
  .banner-wrapper.has-content .slide { height:90vw; max-height:90vh; }*/
  /* Show if hidden on smaller screens
  .banner-wrapper .text p.slide-text { display:block; }*/


}


@media (min-width:600px) {

  /**************** BANNER  /****************/
  /*.banner-wrapper.has-content,
  .banner-wrapper.has-content .slide { height:70vw; max-height:700px; }*/

  /*.banner-wrapper .text { text-align:inherit !important; }*/

 /* .banner-wrapper .text .banner-title { font-size:calc(var(--h5) * 2); }*/

  /**************** GRID BLOCKS ****************/

  .grid-wrapper.has-cards .grid-item .object-fit.contain { padding-inline:calc(var(--gutter) / 2); }

  /**************** CONTENT BLOCKS /****************/
  .content-block .image-left { flex-direction:row-reverse; }

  /**************** PICTURE CARD ****************/
  .picture-card .col-2-1 > *:nth-of-type(n) { width:50%; }
  .picture-card.has-image .nogap { flex-direction:row; position:relative; flex-wrap:nowrap; }
  .picture-card.has-image .image-left { flex-direction:row-reverse; }
  .picture-card.has-image .image-inner { aspect-ratio:unset; }
  .picture-card.has-image .image-inner,
  .picture-card.has-image .text-inner { height:100%; }
  .picture-card.has-image .image-inner img { object-fit:cover; height:100%; }

  /**************** FORM BLOCK ****************/
  .pop-up-wrapper { align-items:center; justify-content:space-between; }
  .pop-up-wrapper.button-right { flex-direction:row; }
  .pop-up-wrapper.button-left { flex-direction:row-reverse; }
  .pop-up-wrapper .more-button { min-width:12.5rem; }

  /**************** MASONRY GRID ****************/
  .masonry-grid .image { aspect-ratio:1/1; }
  .masonry-grid .has-3-boxes div.col:first-of-type,
  .masonry-grid .has-2-boxes div.col:nth-of-type(n) { min-width:100%; }
  .masonry-grid .has-2-boxes div.col:nth-of-type(n) { height:calc(50% - calc(var(--gap) / 2)); }
  .masonry-grid .has-3-boxes div.col:first-of-type .image,
  .masonry-grid .has-2-boxes div.col:nth-of-type(n) .image { aspect-ratio:2.2/1; }
  .masonry-grid .col-3.grid-columns > div.col:last-of-type { flex:1 1 auto; }
  .masonry-grid .col-3.grid-columns > div.col:last-of-type:where(.has-1-boxes) .image { aspect-ratio:2/1; }

  .masonry-grid .nogap .has-2-boxes > div:nth-of-type(n) { height:50%; }

  /**************** FOOD & DRINKS MENUS ****************/
  .menu-wrapper .menu-section p.menu-item-name { font-size:1.125rem; }
  .menu-wrapper .prices-3 .menu-item { justify-content:space-between; gap:var(--gap); flex-wrap:nowrap; }
  .menu-wrapper .prices-3 .menu-item-title { border-bottom:none; margin-bottom:0; }
  .menu-wrapper .prices-3 .menu-item-title > p { padding-bottom:0; }
  .menu-wrapper .prices-3 .menu-item-title > p:first-of-type { min-width:unset; border-bottom:none; margin-bottom:0; }
  .menu-wrapper .prices-3 .menu-item p.description { width:calc(100% - 4em); } 


  /**************** LISTS ****************/
  .list-wrapper .list-item .text-flex { flex-direction:row; }
  .list-wrapper .list-item .text-flex .image { min-width:25%; }
  .list-wrapper .list-item .text-flex .text-inner { flex:1 1 auto; }

}

@media (min-width:700px) {

  /**************** ACCORDION LISTS ****************/
  .accordion-list .accordion-item .text-flex { flex-direction:row; }
  .accordion-list .accordion-item .text-flex .image { min-width:16rem; max-width:16rem; }

}

@media (min-width:769px) {

  .inner-banner { padding:calc(var(--gap) + 0.75rem) 0 var(--gap); }

  /**************** CONTENT BLOCKS /****************/
  .content-block.full-block { overflow:hidden; }
  .content-block.full-block .col-2 { justify-content:space-between; }
  .content-block.full-block .col-2 > * { width:50%; }
  .content-block.full-block .col-2.image-left .text { padding:calc(var(--gap) * 2) var(--gutter) calc(var(--gap) * 2) calc(var(--gap) * 2); margin-right:auto; }
  .content-block.full-block .col-2.image-right .text { padding:calc(var(--gap) * 2) calc(var(--gap) * 2) calc(var(--gap) * 2) var(--gutter); margin-left:auto; }
  .content-block.full-block .col-2 .image { position:relative; max-width:50%; }
  .content-block.full-block .col-2 .image img { position:absolute; object-fit:cover; height:100%; }

  /**************** PICTURE CARD ****************/
  .picture-card.has-image .col-2-1 > *:nth-of-type(n),
  .picture-card.has-image .col-1-2 > *:nth-of-type(n) { min-width:unset; }
  .picture-card.has-image .col-2-1 > *:nth-of-type(odd),
  .picture-card.has-image .col-1-2 > *:nth-of-type(even) { width:66.66%;  }
  .picture-card.has-image .col-2-1 > *:nth-of-type(even),
  .picture-card.has-image .col-1-2 > *:nth-of-type(odd) { width:33.33%; }

  /**************** PROMO BLOCK ****************/
  .promo { flex-direction:row ; text-align:unset; }
  .promo .image { min-width:25%; }
  .promo .image img { max-width:400px; }
  .promo .buttons-wrapper { align-self:flex-end; flex-direction:row; }

  /**************** FOOD & DRINKS MENUS ****************/
  .menu-wrapper .menu-section p.menu-item-name { font-size:1.25rem; }



}

@media (min-width:900px) { 

  

  /**************** CONTENT BLOCKS /****************/
  .block .do-flex { align-items:center; }

  /**************** PICTURE CARD ****************/
  .picture-card.has-image .in-front { position:relative; z-index:+1; }
  .picture-card.has-image .image-left .text-inner { margin-left:-15%; width:115%; }
  .picture-card.has-image .image-right .text-inner { margin-right:-15%; width:115%; }
  .picture-card.has-image .image-left .behind .text-inner { padding-left:25%; }
  .picture-card.has-image .image-right .behind .text-inner { padding-right:25%; }
  .picture-card.has-image .wrapper { padding:0 var(--gutter); }
  .picture-card.has-image .nogap { align-items:center; flex-wrap:nowrap; }
  .picture-card.has-image .image-left .behind .text-inner { padding-right:3rem; }
  .picture-card.has-image .image-right .behind .text-inner { padding-left:3rem; }

  /**************** PROMO BLOCK ****************/
  .promo .promo-text { flex-direction:row; }


}

@media (min-width:960px) {

}

@media (min-width:1000px) { 

  /**************** MASONRY GRID ****************/
  .masonry-grid .col-3.grid-columns > div.col:last-of-type { flex:1 0 auto; }
  .masonry-grid .col-3.grid-columns > div.col:last-of-type:where(.has-1-boxes) .image { aspect-ratio:1/1; }

}

@media (min-width:1100px) { 

  /**************** FAQS ACCORDION ****************/
  .faqs-wrapper .faqs { padding:var(--padding); }


}

@media (min-width:1170px) { 

}

@media (min-width:1240px) { 

  /**************** BANNER ****************/
  .banner-wrapper.has-content .text { max-width:1240px; left:50%; transform:translate(-50%,-50%); }
  
  .banner-wrapper .text.text-left { padding-right:520px; }
  .banner-wrapper .text.text-right { padding-left:520px; }


  /**************** CONTENT BLOCKS****************/
  .content-block.full-block .col-2 .text { max-width:620px; }

  /**************** PROMO BLOCK ****************/
  .promo .image.offset img { margin-top:calc(calc(var(--gutter) * 3) * -1); }

  

}
